Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » JavaServer Faces » WTP XDoclet EJB spec version
WTP XDoclet EJB spec version [message #573730] Tue, 25 October 2005 08:14
Eclipse UserFriend
Originally posted by:


I've created a ejb project over the wizzard in WTP. I've selected ejb
version 2.1.
Now I tried to change it back:

<module-type module-type-id="jst.ejb">
<property name="java-output-path" value="/bin/"/>

in .wtpmodules. But it seems as if he still creates 2.1 deployment
descriptor. In:

~/workspace/.metadata/.plugins/org.eclipse.jst.j2ee.ejb.anno tations.xdoclet/

there are the ant file and a wich seem to be generated
automaticly. In the there is a line:


I've changed it ther too, but it will be overwritten at the next build.

Where can I configure it?

I need this because i want to create an application which will be run on
an ibm websphere 5.1 server which is a j2ee 1.3 server.


Markus Barenhoff
Previous Topic:JSF Tools Project: Weekly Status Calls on Monday..
Next Topic:WTP XDoclet EJB spec version
Goto Forum:

Current Time: Wed Nov 25 16:24:39 GMT 2015

Powered by FUDForum. Page generated in 0.01603 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software